{
  "replace": false,
  "values": [
    "minecraft:mushroom_fields",
    "minecraft:sparse_jungle",
    "minecraft:savanna_plateau",
    "minecraft:sunflower_plains",
    "minecraft:windswept_gravelly_hills",
    "minecraft:flower_forest",
    "minecraft:ice_spikes",
    "minecraft:old_growth_birch_forest",
    "minecraft:old_growth_spruce_taiga",
    "minecraft:windswept_savanna",
    "minecraft:eroded_badlands",
    "minecraft:bamboo_jungle",
    "minecraft:deep_dark",
    "minecraft:dark_forest",
    {
      "id": "biomesoplenty:auroral_garden",
      "required": false
    },
    {
      "id": "biomesoplenty:mystic_grove",
      "required": false
    },
    {
      "id": "biomesoplenty:ominous_woods",
      "required": false
    },
    {
      "id": "biomesoplenty:origin_valley",
      "required": false
    },
    {
      "id": "biomesoplenty:pumpkin_patch",
      "required": false
    },
    {
      "id": "biomesoplenty:rocky_rainforest",
      "required": false
    },
    {
      "id": "biomesoplenty:tropics",
      "required": false
    },
    {
      "id": "biomesoplenty:floodplain",
      "required": false
    },
    {
      "id": "biomesoplenty:fungal_jungle",
      "required": false
    },
    {
      "id": "biomesoplenty:jade_cliffs",
      "required": false
    },
    {
      "id": "biomesoplenty:lavender_field",
      "required": false
    },
    {
      "id": "biomesoplenty:lavender_forest",
      "required": false
    },
    {
      "id": "biomesoplenty:mediterranean_forest",
      "required": false
    },
    {
      "id": "biomesoplenty:orchard",
      "required": false
    },
    {
      "id": "biomesoplenty:rainforest",
      "required": false
    },
    {
      "id": "biomesoplenty:redwood_forest",
      "required": false
    },
    {
      "id": "biomesoplenty:scrubland",
      "required": false
    },
    {
      "id": "biomesoplenty:seasonal_orchard",
      "required": false
    },
    {
      "id": "biomesoplenty:crystalline_chasm",
      "required": false
    },
    {
      "id": "biomesoplenty:glowing_grotto",
      "required": false
    },
    {
      "id": "biomesoplenty:visceral_heap",
      "required": false
    },
    {
      "id": "biomesoplenty:withered_abyss",
      "required": false
    }
  ]
}